MediaWiki:Common.css:修订间差异

imported>=海豚=
[InPageEdit] 没有编辑摘要
imported>=海豚=
无编辑摘要
第9行: 第9行:
  * 更改后要同步到 [[MediaWiki:Gadget-GothicMoe.css]]
  * 更改后要同步到 [[MediaWiki:Gadget-GothicMoe.css]]
  */
  */
body,
body {
#firstHeading {
     font-size: 110%;
     font-family: sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}
}
/*懒加载渐入*/
/*懒加载渐入*/
.lazyload,
.lazyload,
第25行: 第25行:
/* 侧边栏、顶部栏 */
/* 侧边栏、顶部栏 */
div#mw-page-base {
div#mw-page-base {
     height: 100px;
     height: 104px;
}
}
#left-navigation,
#left-navigation,
第61行: 第61行:
/* 标题字型调整*/
/* 标题字型调整*/
#firstHeading {
#firstHeading {
    font-family: sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
     font-weight: 500;
     font-weight: 500;
    font-size: 100%;
}
}
h2 {
h2 {